/*------------------------------------------------------ NAPH ------------------------------------------------------*/
.section_content .tsT_plugin .b2b-location.wide .b2b-location-items-container .b2b-location-items.show-details li p {
    margin: 0 !important;
    line-height: 1.5em !important;
}
x.b2b-location-items-container * {
    color: #FFF !important;
}
/*-------------------------------------------------- GLOBAL BODY --------------------------------------------------*/
.tsH{
      display: flex !important;
      display: -webkit-flex !important;
      flex-direction:column-reverse !important;
      -webkit-flex-direction:column-reverse !important;
}
.tsH_wrp{
      padding: 0 !important; 
}
.tsD_white *{
    color: #fff !important; 
}
.tsD_white .tsI_btn.btn_1.btn_sm.transition:hover{
    color: #111 !important; 
}
/*----------------------------------------------------- CTA -------------------------------------------------------*/
/*
.tsPhone a:after {
    Content:" | Contact Us"
}
*/
/*---------------------------------------------------- HEADER --------------------------------------------------*/
@media (min-width: 1025px){
   x.home .tsC {
        margin-top: 0 !important; 
        padding-top: 0 !important;
    }
    x.home .tsH:not(.shrink),
    x.home .tsH:not(.shrink) .tsSC{
        background-color: transparent;
    }
     .tsSC {
        box-shadow: none !important;
    }
    .tsD_dl .tsI {
        height: 90vh !important;
    }
    .tsD_dl .tsI_txt {
        padding-top: 7rem !important;
     }
}
.tsCntct {
    -webkit-flex: 1 0 55% !important;
    -moz-flex: 1 0 55% !important;
    -ms-flex: 1 0 55% !important;
    flex: 1 0 55% !important;
}
.tsSC .social-media-links{
    -webkit-flex: 1 0 45% !important;
    -moz-flex: 1 0 45% !important;
    -ms-flex: 1 0 45% !important;
    flex: 1 0 45% !important;
}

/*
.tsH {
    background-image: url("../files/2014/10/bakerschoice_bg_2.jpg") !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}
*/


/*----------------------------------------------------- LOGO ------------------------------------------------------*/
.tsH .logo img {
    Padding: .7rem
}
@media (min-width:1024px){
    .tsH.expand #_the_logo img {
        max-height: 20rem !important;
    }
    .tsH.shrink #_the_logo img {
        max-height: 12rem !important;
    }
}
@media (max-width:600px){
    .tsH.expand #_the_logo img {
        max-height: 6rem !important;
    }
    .tsH.shrink #_the_logo img {
        max-height: 5rem !important;
    }
}
@media (max-width: 1025px) and (min-width:601px) {
    .tsH.expand #_the_logo img {
        max-height: 7rem !important;
    }
    .tsH.shrink #_the_logo img {
        max-height: 5rem !important;
    }
}
/*-------------------------------------------------- NAVIGATION ---------------------------------------------------*/
/*---------------------------------------------------- BUTTON -----------------------------------------------------*/

.tsD_shopnow .tsI_btn.btn_1.btn_md.transition {
    position: relative !important;
    right: 10rem !important;
    bottom: 3rem !important; 	
}
/*------------------------------------------------- FONT STYLING --------------------------------------------------*/
ul.listOne {
    margin: 0 auto !important;
      text-align: center !important;
}
ul.listOne li {
    list-style-type:none !important;
      background: var(--promo5) !important;
      width: auto !important;
      margin: 10px 5px !important;
      padding: 10px !important;
      Color: #FFF !important;
      border-radius: 10px !important;
}
ul.listTwo{
    margin: 0 auto !important;
}
ul.listTwo li {
    list-style-type:none !important;
}
ul.listTwo li:before {
    Content: ' | ';
    Font-weight: 900;
    Color: var(--color5); 
}
/*--------------------------------------------------- CONTENT -----------------------------------------------------*/
.tsD_content2 .item_1 .tsI_wrp { 
      -webkit-backdrop-filter: blur(5px) !important;
      backdrop-filter: blur(5px)!important; 
      padding: 6% !important;
      box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.5) !important;
}
@media(max-width:818px){
    .tsD_content2 .item_1 .tsI_wrp { 
          -webkit-backdrop-filter: blur(40px)!important;
          backdrop-filter: blur(40px)!important;
          padding: 6% !important;
          box-shadow: 0px 0.5rem 1rem rgba(0, 0, 0, 0.5) !important;
      }
}
@-moz-document url-prefix() {
    .tsD_content2 .item_1 .tsI_wrp {
          background: hsla(0, 0%, 100%, .6) !important;
      }
}
/*----------------------------------------------------- DLS -------------------------------------------------------*/
.tsD_dl .tsI_sh{
  color: var(--promo5) !IMPORTANT;
}

.tsD_slide-dl {
  margin: 0 !important;
}
.tsD_slide-dl .tsI {
  height: 100vh !important;
}
.tsD_slide-dl .tsI_wrp, 
.tsD_slide-dl .tsI_cptn{
  background-color: transparent !important; 
  overflow: hidden !IMPORTANT;
}
.tsD_slide-dl .tsI_txt {
    max-width: 35rem !IMPORTANT;
    margin: 15% auto 0 2% !important;
    padding: 3% 2% 4% !IMPORTANT;
    background-color: rgba(0,0,0,0.3) !important;
    border-radius: 2px !important;
}
.tsD_slide-dl .tsI:nth-child(odd) .tsI_txt {
  margin: 0 2% 0 auto !important;
} /* this makes the txt change sides */

.tsD_slide-dl .tsI_hd, 
.tsD_slide-dl .tsI_dsc{
 /* color: #323232 !IMPORTANT; */
}
.tsD_slide-dl .tsI_hd{
  font-size: 2.5rem !IMPORTANT; 
  text-shadow: none !IMPORTANT;
}
.tsD_slide-dl .tsI_sh{
  font-size: 1rem !IMPORTANT; 
  color: var(--promo2) !important; 
  font-weight: 700 !IMPORTANT;
}
/*--- slide-dl dots & arrows ---*/
.tsD_slide-dl .slick-prev,
.tsD_slide-dl .slick-next,
.tsD_slide-dl .slick-dots li.slick-active button:before,
.tsD_slide-dl .slick-dots li:hover button:before{
  display:none !IMPORTANT;
}
.tsD_slide-dl .slick-dots li button{ 
  background-color: rgba(0,0,0,.7) !IMPORTANT; 
  border: 1px solid rgba(0,0,0,.7) !IMPORTANT;
}
.tsD_slide-dl li.slick-active button {
  background-color: var(--promo1) !IMPORTANT; 
  border: 1px solid var(--promo1) !IMPORTANT;
}
.tsD_slide-dl .slick-dots li button {
    border-radius: 50% !important;
    padding: 0.5rem 0.3rem 0.1rem !important;
    margin: 0 5px !IMPORTANT;
}
/*--- slide-dl media ---*/
@media(max-width:575px){
  .tsD_slide-dl .tsI {
    height: 60vh !important;
  }
  .tsD_slide-dl .tsI_txt {
    width: 100% !IMPORTANT;
    margin: 10% auto 0 !important;
    text-align: center !important;
    border-left: none  !important;
    border-radius: 0 !IMPORTANT;
  }
  .tsD_slide-dl .tsI_hd{
    font-size: 1.4rem !IMPORTANT;
  }
  .tsD_slide-dl .tsI_sh {
    font-size: 1rem !IMPORTANT;
  }
}
/*--------------------------------------------------- FEATURES ----------------------------------------------------*/

.section .tsT_banner.b1 .tsI_cptn {
    width: 100%;
    padding: 1.5rem;
    background: linear-gradient(to right, #BD4BAD, #61049A) !important;
}

.tsD_box2 .tsI:nth-child(odd){
  background-color: var(--promo2) !important;
}
.tsD_box2 .tsI:nth-child(even){
  background-color: #eb4aa7 !important;
}
.tsD_box2 .tsI{
  padding:4% 5% !important;
  margin: 0 !important;
  width:25% !important;
}
.tsD_box2 .tsI_img{
  width:100% !important;
  filter:invert(100%);
  max-width:4rem !IMPORTANT;
  margin: 0 auto !important;
}
.tsD_box2 .tsI .tsI_img img{
  -webkit-transform: translateZ(0) !important;
  transform: translateZ(0) !important;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0) !important;
  -webkit-backface-visibility: hidden !important;
  backface-visibility: hidden !important;
  -webkit-transition-duration: 0.5s !important;
  transition-duration: 0.5s !important;
}
.tsD_box2 .tsI:hover .tsI_img img{
  -webkit-transform: scale(1.2) !important;
  transform: scale(1.2) !important;
  -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36) !important;
  transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36) !important;
}
@media(max-width:700px){
  .tsD_box2 .tsI{
	width:50% !important;
  }
  .tsD_box2{ 
	position:relative !IMPORTANT;
	margin-top: 0 !important;
	padding-top: 0 !important;
  }
  .tsD_box2 .tsR{ 
	padding: 0 !important;
  }
  }
 @media(max-width:575px){
   .tsD_box2 .tsI{
	 width:100% !important;
   }
}
/*--------------------------------------------------- SPLIT 1 ----------------------------------------------------*/
.tsD_split1 {
    background: #82e2de !important;
    margin: 0 !important;
    padding-top: 6rem !important;
    padding-bottom: 5rem !important;
    -webkit-transition: all .7s ease-in-out !important;
    -moz-transition: all .7s ease-in-out !important;
    -o-transition: all .7s ease-in-out !important;
    transition: all .7s ease-in-out !important;
}
.tsD_split1 .item_1 .tsI_wrp {
    max-width: 45rem !Important;
    float: right !Important;
    margin-top: 5% !important;
    text-align: right !important;
}
.tsD_split1 .tsI .tsI_hd,
.tsD_split1 .tsI .tsI_hd a {
    text-align: right !important;
    font-weight: 100 !important;
    font-size: 1.2rem !important;
    text-transform: uppercase !important;
}
.tsD_split1 .tsI_sh {
    text-align: right !important;
    font-size: 1.8rem !important;
    line-height: 2rem !important;
    font-weight: 900 !important;
    text-transform: uppercase !important;
}
.tsD_split1 .item_2 .tsI_wrp {
    max-width: 55rem !important;
    margin-top: 4% !important;
    border-left: 2px solid var(--color5) !important;
    padding-left: 3rem !important;
}
.tsD_split1 .item_1 .tsI_dsc {
    font-weight: 500 !important;
      text-align: right !important;
}
.tsD_split1 .item_2 .tsI_dsc {
    font-weight: 500 !important;
      text-align: left !important;
}
.tsD_split1 .item_2 .tsI_sh {
      text-align: left !important;
}
@media(max-width:801px) {
     .tsD_split1 .item_2 .the_list_wrap {
        margin-top: 0 !important;
    }
    .tsD_split1 {
        padding-top: 2rem !Important;
        padding-bottom: 2rem !important;
    }
   .tsD_split1 .tsI .tsI_sh {
        font-size: 2rem !Important;
        line-height: 2.25rem !Important;
    }
}
@media(max-width:575px) {
    .tsD_split1 .tsI .tsI_sh{
        font-size: 1.6rem !Important;
        line-height: 2rem !Important;
    }
}
/*--------------------------------------------------- SERVICES ----------------------------------------------------*/

/*--------------------------------------------------- SUBPAGES ----------------------------------------------------*/
.tsD_banner1 {
    margin: 0 auto !important;
}
.tsD_banner1 .tsI_wrp{
background: rgb(245,175,51);
background: linear-gradient(90deg, rgba(0,0,0,.5) 0%, rgba(0,0,0,.25) 45%, rgba(0,0,0,.5) 100%) !important;
}
.tsD_banner1 .tsI,
.tsD_banner1 .tsR,
.tsD_banner1 .tsI_wrp,
.tsD_banner1 .tsX,
.tsD_banner1 .tsI_txt,
.tsD_banner1 .tsI_hds{
    padding: 0 !important;
}
.tsD_banner1 .tsI_hd,
.tsD_banner1 .tsI_sh{
    text-shadow: 2px 2px 3px #000 !important;
}
.tsD_banner1 .tsI {
    height: 55vh !important;
}
.tsD_overlap{
      max-width: 126rem !important;
      margin: 8rem auto !important;
}
.tsD_overlap .tsI_hd{
      font-size: 1.5rem !important;
      color: #fff !important;
      text-transform:uppercase !important;
      letter-spacing: .1em !IMPORTANT;
}
.tsD_overlap .tsI{
      padding: 3% 0 0 !important;
}
.tsD_overlap .tsI_hd span{
      color: #212121 !important;
}
.tsD_overlap .tsI_hd span:nth-of-type(2){
      color: #555 !important;
}
.tsD_overlap .tsI_dsc{color: #fff !IMPORTANT;}
.tsD_overlap .tsR{
      background: var(--promo1) !important;
}
@media(min-width: 801px){
.tsD_overlap .item_1 {
  position: relative !important;
  width: 45% !important;
  left: 0 !important;
}
.tsD_overlap .item_2 {
  width: 45% !important;
  position: relative !important;
  margin-top: -6rem !important;
  right: 0 !important;
}
}
/*---------------------------------------------------- FOOTER -----------------------------------------------------*/
.tsF_section.brand,.tsF_section.bottom, .tsF hr{
  display:none !IMPORTANT;
}
.foot-brand img{
  xmax-width:10rem !IMPORTANT; 
  margin: 0 auto !IMPORTANT;
}
.tsF .foot-brand a:hover, .tsF .foot-loc a:hover{
  background:transparent !important;
}
.tsF_section.copyright{
  text-align:center !IMPORTANT;
}
.tsF .tsI_hd{
  xcolor: #fff !IMPORTANT;
}
.tsF .foot-loc p{
  line-height: 2 !important;
}
.tsF .foot-loc, .tsF .foot-hour, 
.tsF .foot-menu, .tsF .foot-menu li a, .foot-brand {
  text-align:center !important;
}
.tsF .foot-loc .social-media-links{
  column-count: 1 !important;
  margin-top:.5rem !important; 
  font-size: 2rem !IMPORTANT; 
}
.tsF .foot-loc .social-media-links a{
  color: var(--color5) !IMPORTANT;
}
.tsF .foot-loc .social-media-links a:hover{
  color: #82e2de !IMPORTANT;
}
.tsF .foot-loc .social-media-links li a:after {
  display:none !important;
}
.tsF .foot-loc .social-media-links li {
  display: inline-block !important;
  width:2.5rem !important;
}
/*---------------------------------------------------- FORM FIXES ------------------------------------------------*/
/*------------------------------------------------- MEDIA QUERIES -------------------------------------------------*/